Risolto grave problema di sicurezza in Joomla

Risolto grave problema di sicurezza in Joomla

  • Blog
  • Letto 1054 volte

E stata rilasciata da qualche ora la versione 3.4.6 di Joomla che corregge una falla alla sicurezza e alla vulnerabilità del CMS molto seria. Per tutti gli utenti che utilizzano Joomla 3 , l'aggiornamento si installa in qualche secondo dal pannello di amministrazione del sito.

A differenza dei problemi di sicurezza che si installano generalmente e che riguardano la versione corrente, questo problema è presente anche nelle versioni precedenti di Joomla e quindi nelle versioni 1.5 e 2.5 che non sono più “coperte” dai canonici aggiornamenti.

Se si dispone di siti in cui è installato Joomla 1.5 o 2.5 , seguire queste istruzioni per aggiornare il vostro sito:

Entrate via FTP nel vostro server e recatevi nella cartella /libraries/joomla/session/

sostituite il file session.php presente nella cartella con questo (se usate la versione Joomla 2.5) o questo (se usate la versione Joomla 1.5)

Vi consiglio di effettuare l’aggiornamento il prima possibile.

Contattami


contattami.png

Sign up to keep in touch!

Se mi lasci la tua mail ti invierò comunicati stampa inerenti alla mia attività


Ovviamente puoi cancellarti quando lo ritieni opportuno